/*
Theme Name: misterksclubhouse
Theme URI:  https://first-design-company.com/
Author:     First Design Company
Author URI: https://first-design-company.com/design-for-authors/author-website-design/
Template:   laveria
Version:    1.0
License:    GNU General Public License v2 or later
*/
			    
/* CSS added with WPS Child Theme Generator */			    

.banner-card{
    min-height: 410px;
}

.alice-products-slider.product{
	box-shadow: unset;
}

.top-menu-layout .fixed-top:not(.alice-sticky-top)
 {
    background: linear-gradient(0deg, rgb(42 123 155 / 0%) 10%, rgb(66 37 91 / 78%) 50%);

}

.alice-sticky-top .site-branding
 {
   width: 100px;
	 transition: all 0.5s ease-in-out;
}

.alice-sticky-top a.curie-mini-cart i{
	color: var(--lav-accent);
}

.site-branding
 {
	 transition: all 0.5s ease-in-out;
}

@media (max-width: 768px) {
.site-branding {
    max-width: 80px;
}
.copyright-wrapper .site-info {
    text-align: center;
}
	.copyright-wrapper .navbar {
    justify-content: center;
}
}

button.navbar-toggler, button.navbar-toggler:hover {
	background-color: unset;
}

.site-footer {
    padding-top: 0;
}

.copyright-wrapper  nav.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
}

.top-menu-layout .copyright-wrapper  .menu-item span
 {
    text-transform: capitalize;
	 font-family: \"Balsamiq Sans\";
}
a.lav-btn-default {

    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: \'DynaPuff\';
    border: 4px dashed;
}

.curie-mini-cart i {
    font-size: 38px;
}
.curie-mini-cart .curie-mini-cart-count {
   
    background-color: #FF5E0A;

    font-size: 11px;
    line-height: 1.8em;
  
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea {
    padding: 10px 15px;
    border-radius: 20px;
}

.woocommerce-loop-product__title {
    font-size: 22px;
	line-height: calc(22px + 9px);
}

.rounded .grid-product .product .button, .rounded .product a.button, .rounded .product .product-custom-button, .wc-block-cart .wc-block-cart__submit-container, button, [type=button], [type=reset], [type=submit] {
    border-radius: 50px;
    font-family: \"DynaPuff\";
	border: 2px dashed #fff;
	background: #FF5E0A;
	color:#fff;
	text-transform:uppercase;
	font-size: 20px;
	font-weight: 400;

    letter-spacing: 1px;
}
.product-img {
    padding: 0 0 100% 0;
}

.single-product .site-main {
    margin-top: 120px;
}
.wc-block-components-button__text {
    color: #fff;
}

table.wc-block-cart-items .wc-block-cart-items__header th {
    font-weight: 500;
    padding: 16px;
    white-space: nowrap;
    text-align: center;
    font-size: 16px;
}
body table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-total {
	text-align: center;
}

h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
    font-size: 16px;
    font-weight: bold;
}

body table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
    display: block;
	font-size: 16px;
}

.single-product .woocommerce-product-details__short-description ul li:before, .single-product .woocommerce-Tabs-panel--description ul li:before {

    margin-right: 6px;
}

.woocommerce-tabs.wc-tabs-wrapper ul, .single-product .woocommerce-product-details__short-description ul {
    padding-left: 12px;
    padding-bottom: 8px;
}

.lav-hero.single-default-header, .blog .lav-hero, .lav-hero
 {
    clip-path: polygon(100% 0%, 0% 0%, 0.00% 75.69%, 2.22% 76.72%, 4.44% 77.96%, 6.67% 79.36%, 8.89% 80.88%, 11.11% 82.45%, 13.33% 84.01%, 15.56% 85.52%, 17.78% 86.89%, 20.00% 88.10%, 22.22% 89.08%, 24.44% 89.81%, 26.67% 90.25%, 28.89% 90.38%, 31.11% 90.21%, 33.33% 89.74%, 35.56% 88.99%, 37.78% 87.98%, 40.00% 86.75%, 42.22% 85.36%, 44.44% 83.85%, 46.67% 82.28%, 48.89% 80.71%, 51.11% 79.20%, 53.33% 77.81%, 55.56% 76.60%, 57.78% 75.60%, 60.00% 74.85%, 62.22% 74.39%, 64.44% 74.23%, 66.67% 74.38%, 68.89% 74.83%, 71.11% 75.56%, 73.33% 76.56%, 75.56% 77.77%, 77.78% 79.15%, 80.00% 80.66%, 82.22% 82.22%, 84.44% 83.79%, 86.67% 85.31%, 88.89% 86.71%, 91.11% 87.94%, 93.33% 88.96%, 95.56% 89.72%, 97.78% 90.20%, 100.00% 90.38%);
}

.blog .lav-hero h1, .page .lav-hero a, .page .lav-hero span, .page .lav-hero h1, .page .lav-hero a, .page .lav-hero span, .lav-hero .crumbs, .lav-hero .crumbs a {
    text-align: center !important;
}
.hero-text.container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

input[type=submit]:hover, .widget_search button:hover, .wp-block-search button:hover, .product .button:hover {
  box-shadow: unset;
	opacity: 0.8;
}

.rounded .site-main-wrap > .product{
    box-shadow: unset; 
}

.woocommerce .entry-title {
    font-size: 37px;
    line-height: calc
(37px + 9px);
margin-top:20px;
}

.woocommerce-notices-wrapper .woocommerce-message a {
    margin-left: 20px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
}

a.wp-block-button__link.add_to_cart_button {
    border-radius: 50px;
}

.woocommerce-notices-wrapper .woocommerce-message a {
    border-radius: 50px;
}
.team-info {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.alice-teams {
    height: 100%;
}
.alice-service-wrapper {
    height: 100%;
}

.elementor-widget-alice-service .elementor-widget-container {
    height: 100%;
}

.elementor-widget-alice-service .card.team-card {
    height: 100%;
}
.elementor-widget-alice-service .team-meta
 {
    flex-grow: 1;
}